Show last authors
1 For it to work in debian, you need a version of libhpmud0 newer than in jessie (3.14.6).
2
3 Try the version in [[jessie-backports>>url:https://packages.debian.org/jessie-backports/libhpmud0]] (3.16.x).
4
5
6 Install:
7
8 * sane-utils (for saned)
9 * libsane-hpaio
10
11 No need to install sane (x11 client app).
12
13 [[https:~~/~~/wiki.debian.org/SaneOverNetwork#Server_Configuration>>url:https://wiki.debian.org/SaneOverNetwork#Server_Configuration]]
14
15
16 saned user needs to be in lp group because the usb dev is chgrp to that group by udev.

Need help?

If you need help with XWiki you can contact: